.SearchLanguage{height:32px;}
/*多语言区域*/
#LanguageArea{position:relative;margin:5px 5px 0 0;float:right;z-index:101;}
.langbox{ font-size: 12px;text-decoration: none; color: #5e5e5e; float:left;z-index:2;position: relative; white-space: nowrap; height: 22px;}
.langbox *{ cursor: default;}
.langbox strong,#LanguageArea .langbox i{font-style: normal;float:left;display:inline;height:100%;}
.langbox strong{ background-image: url(../images/language_l.png); background-repeat: no-repeat;margin-right:20px;padding-left:31px;_background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/language_l.png");padding-right:5px;}
.langbox i{background-image: url(../images/language_r.png); background-repeat: no-repeat; background-position: right top; margin-left:-20px;overflow: hidden;width: 20px;_background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/language_r.png");}
.langbox strong em{ height: 22px; font-style: normal; float: left;}
.langbox img{ margin: 3px 0 4px 5px; vertical-align:middle; height:15px;}
.langhover .langbox strong{color:#fff; background-position: left -30px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/language.hover_l.png");}
.langhover .langbox i{ background-position: right -30px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/language.hover_r.png");}
#LanguageArea .popup{left:0;right:0;z-index:1;margin-top:-1px;padding:15px 10px 20px 10px;text-align:center;}
#LanguageArea .popupskin{background:#1073b7; position:absolute;left:0;top:0;right:0;bottom:0;}
#LanguageArea a{float:left;height:19px;display:inline;margin:2px;position:relative;}
#LanguageArea img{margin:2px;}
#LanguageArea a img{float:left;display:inline;margin:0;}


.popup{visibility:hidden;position:absolute;clear:both;top:-99999px;}
.langhover .popup{visibility:visible;top:100%;}
/*搜索区域*/
.SearchArea{right:0;bottom:-32px;text-align:right;width:340px;padding:4px 0 0 0;height:28px;position:absolute;}
.SearchAreaSkin{position:absolute;left:0;top:0;right:0;bottom:0;height:32px;width:100%;background:url(../images/search_bg.png) no-repeat;_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/search_bg.png");}
.SearchArea label{float:left;padding-left:50px;padding-right:2px;position:relative;}
.SearchArea label em{display:none;}
.SearchArea .searchBtnGo{background-image:url(../images/search_go.png);background-repeat:no-repeat;float:left;text-decoration:none;display:inline;outline:none;margin:2px 0 0 0px;text-align:left;overflow:hidden;text-indent:-9999px;width:20px;height:20px;cursor:pointer;position:relative;/*_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/search_go.png");*/}
.SearchArea .searchBtnGo:hover{background-position:left -20px;/*_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/search.hover_go.png");*/}
.SearchArea input{color:#5d77ae;height:21px;width:206px;padding:2px;margin:1px auto auto 0px;}
.SearchArea input,.SearchArea input:hover,.SearchArea input:focus,.SearchArea input:active{border:none;background:none;outline:none;}
/*会员地区 左边菜单地区搜索 地区风格设置*/
/*会员地区,左边菜单整体风格*/
.hx{ font-size: 16px; background-repeat: no-repeat; _height: 100%; position: relative; margin: 0; padding: 0; display: block;}
.hx em{ font-style: normal; display: block; padding-top: 8px; padding-bottom: 5px; line-height: normal;}
.hx i{ display: none; position: absolute; top: 0; height: 100%; width: 10px; padding: 0; margin: 0; font-size: 1px; line-height: 1px; overflow: hidden;}
.hx .bgl{ left: 0;}
.hx .bgr{ right: 0;}
.memberBox .hx{ background-image: url(../images/left_member_titlebg01.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left_member_titlebg01.png");}
.navBox .hx{ display: none; /*background-image: url(../images/left_menu_titlebg01.gif); border-bottom: 1px solid #afafaf;*/}
.memberBox .hx em{ color: #fff; text-align:center;padding:15px 15px 10px 15px; background: url(../images/left.member.hx_02.png) no-repeat center bottom;}
.navBox .hx em{ color: #434343; text-align: center; padding: 10px 0 10px 0; /*background: url(../images/left_menu_mid_bg01.gif) no-repeat right bottom;*/ min-height: 20px; _height: 20px;}

.MemberLeftMenuArea{width:200px;text-align:center;position:relative;z-index:2;margin:0 auto 0 0;}
.MemberLeftMemuMid{ /*background: url(../images/left.member.menu_m.png) repeat-y; padding-top: 10px;*/ padding-bottom: 10px;}
.mlTop,.mlBtm{ display: none;/* font-size: 1px; line-height: 1px; margin: 0; height: 13px; padding: 0; overflow: hidden; background-repeat: no-repeat; width: 100%; position: absolute; left: 0;*/}
/*.mlTop{ top: -13px; background-image: url(../images/left.member.menu_t.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.member.menu_t.png");}
.mlBtm{ bottom: -13px; background-image: url(../images/left.member.menu_b.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.member.menu_b.png");}
*/
.leftPicBox{padding:0px;margin-bottom:15px;width:100%;text-align:left;}
.leftPicBox img,.leftPicBox object{vertical-align:top;}
/*会员地区,左边菜单整体风格 End*/
.memberBox{width:200px; margin:0 auto 15px auto;}
.memberbd{padding:0 7px;background:#1073b7;/*background: url(../images/left_member_middle02.png) repeat-y;_display:inline-block;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/left_member_middle02.png");*/}
.MemberContentBg{position:relative;_display:inline-block;}
.MemberLogonArea{ font-size: 9pt; color: #fff; font-weight: bold; width: 160px; text-align: left; margin: auto; padding: 10px 0;}
.MemberLogonArea input{
	color:#5d77ae;
	font-weight: normal;
	width: 160px;
	padding: 2px;
	margin-bottom: 4px;
	display: block;
	background: #fff;
	border: 1px solid #005087;
	-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;
}
.memberBox .btnBox{ text-align: right; padding: 5px;}
.memberft{ font-size: 1px; line-height: 1px; margin: 0; padding: 0; height:30px; overflow: hidden; background: url(../images/left_member_bot.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left_member_bot.png");}
.MemberMenu a,.LeftMenu a{
  font-size: 9pt;
	font-weight: bold;
	font-family: Tahoma, Arial, Verdana, sans-serif, "新宋体", "宋体";
	display: block;
}
.MemberMenu{ text-align: left; border-top: 1px solid #08609d; zoom:1;}
.MemberMenu,.MemberMenu dt{ display: block; margin: 0; padding: 0;}
.MemberMenu dt{ float: left; width: 100%; clear: both;}
.MemberMenu dt a{
	color: #aed3ed;
	text-decoration: none;
	background-image: url(../images/left_member_but.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	border-bottom: 1px solid #08609d;	
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 16px;
}
.MemberMenu dt.hover a,.MemberMenu dt.Current a{
	color: #fff;
	background-position: -296px top;
	border-bottom: 1px solid #08609d;
}

/*#LeftMenu 左边导航菜单区域 通过对 dl  dt(子菜单部分) a 等一些标签设置了菜单和子菜单风格*/
/*左边菜单区域*/
.navBox{}
.navBoxT,.navBoxB{ display: none; /*font-size: 1px; line-height: 1px; margin: 0; height: 15px; padding: 0; overflow: hidden; background-repeat: no-repeat; width: 100%; position: absolute; left: 0; z-index: 2;*/}
/*.navBoxT{ top: 0px; background-image: url(../images/left.menu_t.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.menu_t.png");}
.navBoxB{ bottom: 0px; _bottom: -1px; background-image: url(../images/left.menu_b.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.menu_b.png");}
*/.LeftMenuMiddleBg01{/*background: url(../images/left.menu_m.png) repeat-y;*/padding:0;}
/*左边菜单地区风格*/
#LeftMenu{ text-align: left;}
#LeftMenu .navRoot a img{ position: absolute; top: 6px; right: 2px;	z-index: 10;}
#LeftMenu .navRoot .LeftPopMenu a img{ top: 2px; right: 5px;}
#LeftMenu .navRoot,#LeftMenu .navSub{ margin: 0; padding: 0; list-style: none; zoom:1;}
#LeftMenu .navRoot li,#LeftMenu .navSub dt{ float: left; width: 100%; margin: 0; clear: both;}
#LeftMenu .navRoot li,#LeftMenu .navSub dt{ position: relative; z-index: 1;}
#LeftMenu .navRoot a.link{
	color: #486688;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	background-color: ;
	/*background-image: url(../images/left_menu_but.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	border-bottom: 1px solid #d9dce2;
	padding: 7px 15px 7px 0;
}
#LeftMenu .navRoot .hover a.link,#LeftMenu .Current a.link{color:#2686c7; background-position: -290px top;}
#LeftMenu .navRoot .hover,#LeftMenu .navRoot .Current{ z-index: 2;}
#LeftMenu .navRoot .hover .LeftPopMenuLayer{ display: block;}
#LeftMenu .navSub{ margin-top: 1px; border-bottom: 1px solid #d9dce2;}
#LeftMenu .navSub a{ font-size: 12px; color: #808080; text-decoration: none; display: block;	padding: 4px 15px 4px 10px;}
#LeftMenu .navSub a:hover,#LeftMenu .navSub .Current a{	color: #333333;}

/*左边探出子菜单区域风格*/
.LeftPopMenuLayer{
	width: 195px;
	z-index: 100;
	position: absolute;
	top: 0; left:100%;
	margin-left: -10px;
	display: none;
}
.LeftPopMenu{ width: 100%; background: url(../images/left.popmenu_bg.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.popmenu_bg.png");}
.LeftPopMenuPadBox{ padding: 2px 5px 1px 12px; position: relative;}
.LeftPopMenuFt{ font-size: 1px; line-height: 0; overflow: hidden; height: 7px; margin: 0 0 0 7px; padding: 0; background: url(../images/left.popmenu_ft.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left.popmenu_ft.png");}
.LeftPopMenu a{
	font-size: 12px;
	color: #6c6c6c;
	text-decoration: none;
	background-image: url(../images/left_popmenu_but.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 4px;
	border-bottom: 1px solid #e7e7e7;
	display: block;
	position: relative;
}
.LeftPopMenu a:hover,.LeftPopMenu a.Current{
	color: #4c4c4c;
	background-color: #f2f2f2;
	background-position: -280px top;
	border-bottom: 1px solid #e7e7e7;
}
/*End*/
/*music控制*/
.MusicText{
	font-family: Tahoma, Arial, Verdana, "宋体", "新宋体";
	font-size: 8.5pt;
	color: #686868;
	white-space: nowrap;
	float:right;padding-top:8px;margin-right:10px;
}
.MusicTextCurrent{	color: #0d0d0d;}
.MusicText a,.MusicText a:visited{
	font-weight: bold;
	font-size: 8.5pt;
	color: #686868;
	text-decoration: blink;
	font-family: Tahoma, Arial, Verdana, "宋体", "新宋体";
}
/*music控制End*/